#aboutUsSession{
  padding: 112px 0;
  .item{
    position: relative;
    .media{
      overflow: hidden;
      img{
        width: 100%;
      }
    }
    .info{
      position: absolute;
      left: 50%;
      transform: translate(-50%,0);
      color: #fff;
      width: 75%;
      h3{
        font-size: 52px;
        margin: 0;
        text-transform: uppercase;
      }
      p{
        font-size: 18px;
        margin: 0;
      }
    }
    &:nth-child(1){
      .media{
        border-radius:0 25% 0 0 ;
      }
      .info{
        top: 40px;
      }
    }
    &:nth-child(2){
      .media{
        border-radius:0 0 0 25%;
      }
      .info{
        bottom: 40px;
      }
    }
    &:nth-child(3){
      .media{
        border-radius:25% 0 0 0 ;
      }
      .info{
        top: 40px;
      }
    }
    @media screen and (max-width: 1199px){
      .info{
        width: 80%;
        top: 50% !important;
        bottom: auto !important;
        transform: translate(-50%,-50%);
        h3{
          font-size: 32px;
        }
        p{
          font-size: 14px;
        }
      }
    }
    @media screen and (max-width: 991px){
      flex: 0 0 50%;
      max-width: 50%;
      margin-bottom: 30px;
      &:last-child{
        margin-bottom: 0;
      }
    }
    @media screen and (max-width: 500px){
      flex: 0 0 100%;
      max-width: 100%;
    }
  }
  @media screen and (max-width: 991px){
    padding: 30px 0;
  }
}